@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;
	vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
	outline:none;
}
/*-------------------End Reset CSS--------------------*/

a img { border:none; outline:none; }
body { font-family:Arial, Helvetica, sans-serif;  }
.clear { clear:both; }
header { background:url(../images/top-header-bg.png) repeat-x;}
.header-section { margin:0 auto; width:960px;height:134px; overflow:hidden;  }
.logo { float:left; width:284px; height:117px; }
.top-right { margin:0; float:right; width:671px; height:124px; }
.information { overflow:hidden; padding:33px 0 0 0; }
.info {float:left; width:368px; padding:0 0 0 49px;  }
.info span { color:#0f5b28; font-size:18px;font-weight:bold; }
.call {position: absolute;
margin-left: 463px; float:right; width:170px; background:url(../images/phone-icon.png) no-repeat; padding:0 0 0 31px; line-height:22px; color:#79ac37; font-size:20px; }
nav { margin-top:36px;  }
nav ul { margin:0; list-style:none; }
nav ul li { float:left; display:block; margin:0 1px 0 0; }
nav ul li a { display:block; text-decoration:none; text-align:center; padding:0 0 0 13px; line-height:37px; color:#6d6e6d; }
nav ul li a span { display:block; padding:0 13px 0 0;}

nav ul li a.active, nav ul li:hover  a{ background:url(../images/menu-left.png) no-repeat left; padding:0 0 0 8px; }

nav ul li a.active span, nav ul li:hover a span { background:url(../images/menu-right.png) no-repeat right; display:block; padding:0 13px 0 5px; color:#fff; }

/* dropdown */
#nav {         list-style-type: none }
#nav ul {    float: left;     list-style-type: none }
#nav a {  float:left; display: block;  text-decoration: none }
#nav a.daddy { background: url(rightarrow2.gif) no-repeat right center }
#nav li li{ display:block; float:none;margin:2px;}
#nav li ul {background-image:none;  font-weight: normal; left: -999em;  margin: 0px;    position: absolute;float:left;width:auto;min-width:165px;height: auto;background-color:#629322; text-align:left;padding:0;*margin-left:-113px; margin-top:35px; z-index:999;}
#nav li li a{/*  padding-right: 1em;  */  }
nav ul li li a{text-align:left;color:#fff;}
#nav li ul a { float:none;display:block;line-height:normal;padding:10px;background-image:none;font-size:12px;}
#nav li ul ul { margin:  -20px 0px 0px 160px }
#nav li:hover ul ul { left: -999em }
#nav li:hover ul ul ul { left: -999em }
#nav li.sfhover ul ul { left: -999em }
#nav li.sfhover ul ul ul { left: -999em }
#nav li:hover ul { left: auto }
#nav li li:hover ul { left: auto }
#nav li li li:hover ul { left: auto }
#nav li.sfhover ul { left: auto }
#nav li li.sfhover ul { left: auto }
#nav li li li.sfhover ul { left: auto }
#nav li:hover { /* background: #eda */ }
#nav li li a:hover{background:#fff; color:#629322;}
#nav li.sfhover { /* background: #eda  */}
  

/* end */


.banner {overflow:hidden; *background: #11350f; }
.banner1 {overflow:hidden; *background:#4d8523; }
.banner1 h1 {color:#fff; display:block; font-size:35px; padding:20px 0 0 0;} 
.slider { width:960px; margin:0 auto; height:390px;  position:relative;background:url(../images/slider-bg.png) repeat-y; }
.slider::before {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: -200%;
right: 100%;
z-index: -1;
background: #629322;}

.slider::after {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: 100%;
right: -200%;
*right:0;
z-index: -1;
background: #11350f;
}

.banner-inner {width:960px; margin:0 auto; height:195px;  position:relative;}
.banner-inner::before {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: -200%;
right: 100%;
z-index: -1;
background:#183a14;}

.banner-inner::after {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: 100%;
right: -200%;
*right:0;
z-index: -1;
background:#4d8523;
}
.about-banner { background:url(../images/about-us.jpg) no-repeat; height:195px; width:960px; }
.contact-banner { background:url(../images/contact-banner.jpg) no-repeat; height:195px; width:960px; }
.faq-banner { background:url(../images/about-us.jpg) no-repeat; height:195px; width:960px; }
.services-banner { background:url(../images/services-banner.jpg) no-repeat; height:195px; width:960px; }
.team-banner { background:url(../images/team-banner.jpg) no-repeat; height:195px; width:960px; }



.container { padding:37px 0 34px 0; }
.contents { width:960px; margin:0 auto;  }
.contents h2 { font-size:20px; }
.contents h2, .contents h3, .contents h4  {display:block; color:#6d6e6d; padding:0 0 19px 0;}
.contents p {color:#6d6e6d; font-size:13px; line-height:18px; margin:0 0 15px 0; text-align:justify; }
.home { float:left; width:470px; } 
.inner { float:left; width:676px; font-size: 13px; color: #6d6e6d; }
.inner div { line-height:18px; margin:0 0 15px 0; }

.inner ul { list-style:disc; margin:0 0 0 20px; }
.inner ul li { color:#6d6e6d; font-size:12px; line-height:18px; margin:0 0 10px 17px; text-align:justify; /* font-weight:bold; */  }

.col-right { float:right; width:457px;}
.colright-inner { float:right; width:248px;}
.services { float:left; width:224px; }
.service { list-style:none; }
.service li { display:block; }
.service li a { display:block; color:#629322; font-size:14px; background:url(../images/services-bullet.png) no-repeat 0 3px; padding:0 0 0 19px; margin:0 0 18px 0; text-decoration:none; font-weight:bold;  }

.service li a:hover { color:#333; }

.pics { float:right; width:225px; }
.testimonial { width:100%; background:#a6dc60; padding:22px 0 37px 0; }
.testislider { margin:0 auto; width:960px; position:relative; }
.footer-main { background:#daf4b8 url(../images/foot-top.png) repeat-x top; padding:34px 0 69px 0; }
.foot-inner { width:960px; margin:0 auto; overflow:hidden; }
.bottom-nav { float:left; width:602px; padding:0 38px 0 0; }
.foot-inner span {color:#757675; font-size:14px; display:block; padding:0 0 20px 0; line-height:18px; }
.foot-inner span a {color:#757675; text-decoration:none; margin:0 0 10px 0;  }
.foot-inner span a:hover {color:#333; text-decoration:none;  }
.foot-inner h3 { color:#757675; font-size:18px; display:block; padding:0 0 19px 0; }
.phone { float:left; width:110px; padding:0 60px 0 20px; }
.contact { float:left; width:130px; padding:0 0 0 0; }
footer h2 { color:#3d3e3d; display:block; padding:0 0 10px 0; font-size:22px; }

/*-----------Testimonial------------*/
 .effectContainer { margin:0; }
      #example3 .effectContainer { /* border: 1px solid #000; overflow: hidden; */}
      .slide { position: relative;text-align: center; }
       div.circular { background: none; }
      .circular .slide { width:960px; line-height: 18px; text-align: justify; font-size: 16px; color:#45720b; position:absolute !important; }
      .circular .slide a { color:green; text-decoration:none; }
	  .circular .slide a:hover { color:#45720b; background:none !important;text-decoration:underline;  }
	  
      .s1 { /*background: #f00;*/ font-style:italic; }
	  .s1 .date, .s1 .name, .testimonial-box .date, .testimonial-box .name { display:block; text-align:right; color:#45720b; font-weight:bold; }
      .s2 { background: #ff0; }
      .s7 { background: url('buzzard.jpg') center no-repeat; }
	   
      #example3 { margin:0; height:80px;  }
      #example3 > div { }
	  .btn {position: absolute; right: 0px;top: 0px;}
	  #example3 #next, #example3 #back {display: block; float:left; width:22px; height:19px; }
	  #example3 #next { margin:0 0 0 16px; background:url(../images/next.png) no-repeat;}
	  #example3 #back { margin:0; background:url(../images/back.png) no-repeat; }
      #example3 a:hover { background: #000; /* color: #fff;  */}
/*-----------End Testimonial------------*/	  

/*----------Testi--------------*/  
.testi { background:#a6dc60; padding:24px; width:200px; position:relative; }
.services2 { margin:15PX 0 0 0; }
.testi h2 { color:#1a2e14; display:block; margin:0 0 0px 0; }
.effectContainer { margin:0; }
#example .effectContainer1 { /* border: 1px solid #000; overflow: hidden; */}
.slide1 { position: relative;text-align: center; }
div.circular1 { background: none; }
.circular1 .slide1 {width:200px;line-height: 18px; text-align: justify; font-size: 16px; color:#45720b; position:absolute !important; }
      
.s1 { font-style:italic; }
.s1 .date1, .s1 .name1 { display:block; text-align:left; color:#45720b; font-weight:bold; }
.s2 { background: #ff0; }
.s7 { background: url('buzzard.jpg') center no-repeat; }	   
#example { margin:0 0 20px 0; height:240px;  }
#example > div { }
.btn1 {position: absolute;/* margin:-36px 0 0 149px;*/top: 21px; right: 21px; }
#example #next1, #example #back1 {display: block; float:left; width:22px; height:19px; }
#example #next1 { margin:0 0 0 0px; background:url(../images/next_2.png) no-repeat;}
#example #back1 { margin:0; background:url(../images/back_2.png) no-repeat; }
#example a:hover { background: #000; color: #fff; }
.client { margin:20px 0 0 0; padding:25px 0 0 0; background:url(../images/flower.png) no-repeat top; }
/*-----------------End Testi------------------*/ 	
  
.contact-tab { position:fixed; right:0; top:230px; z-index:100; }
.fl-left { float:left; margin:0 10px 5px 0; border:solid 1px #cfcfcf; }
.fl-left2 { float:left; margin:0 20px 5px 0; display:block; }
.testimonial-box { margin:0; background:url(../images/testimonials.png) repeat-x; /*height:96px;*/ padding:27px 14px 21px 17px; }
.testimonial-box p { font-size:17px; color:#45720b; line-height:21px; }
.testimonial-box p em { font-style:italic; }
.testimonial-box .date em, .testimonial-box .name em { font-style:italic; }
.pagging { padding:23px 0 26px 0; border-top:solid 1px #e7e7e7; }
.pagging a { display:block; float:left; line-height:30px; text-decoration:none; color:#7d7e7d; padding:0 7px; }
.pagging a.next, .pagging a.back {  padding:0; }
.pagging a:hover, .pagging a.selected { text-decoration:underline; }
.pagging-right { float:right; min-width:110px; }

.team { padding:14px 0 17px 0; border-top:solid 1px #e7e7e7; font-family:Helvetica; overflow:hidden; }
.team p { font-size:14px !important; margin:0 !important; }
.team p a { color:#7ec131; text-decoration:none; }
.team p a em { font-style:italic; }
.member-name { display:block; font-size:18px; color:#6d6e6d; padding:0 0 7px 0; }
.member-designation {display:block; font-size:16px; color:#72bc10; padding:0 0 18px 0; }


/*============================Contact form 02-01-2013==============================*/
.contect-info { width:300px; float:right; /*border-radius:5px; border: solid 1px #d5d5d5; padding:15px; */}
.contect-info span { display:block; color:#4e4e4e; padding:0 0 3px 0; font-size:14px; line-height:18px; word-break:break-all; }
.contect-info span a { display:block; color:#4e4e4e;}
.contect-info span a:hover { color:#79ac37;}
.contact-form { float:left;background:#a6dc60; border-radius:5px; width:573px; min-height:458px; padding:0px 20px 25px 20px; margin:0px; color:#5c5959;  behavior: url(PIE.htc); position:relative; }
.contact-form span { display:block; margin:0 0 12px 20px; *margin:0 0 22px 20px; clear:both; overflow:hidden; }
.contact-form .check-box { display:block; margin:0 0 15px 20px !important; clear:both; padding:0 0 10px 100px;}
.contact-form label { display:block; float:left; width:124px; color:#153810; font-size:16px; }
.contact-form .check { display:block; float:left; margin:0 5px 0 0;}
.contact-form .check1 { display:block; float:left; margin:0 5px 0 0; width:70px; line-height:13px;}

.contact_form_textfield2 {width:315px; height:69px; display:block;  padding:2px; margin:0; resize:none; }
.contect-info form { display: block; margin-top: 0em; }
.contact_form_heading { font-size: 24px; padding: 0px 0px 0px 0px; line-height: 50px; display:block; }
.contact_form_heading2 { margin:43px 0 46px 20px !important; display:block; color:#153810 !important; font-size:16px;}

.contact_form_textfield, .contact_form_textfield1 {margin:0; }
.contact_form_textfield, .contact_form_textfield1, 
.contact_form_textfield2 {float:left; border:solid 1px #979696; padding:5px 10px; background-color:#fff; outline:none; }

.contact_form_textfield { width: 316px; }
.contact_form_textfield1{ width: 174px; }
.capcha-code { border: solid 1px #979696; padding:3px; background:#fff; }

.contact_submit_btn { float: left; margin:0px 0px 0px 142px; *margin:0px 0px 0px 142px; clear:both; display:block; width:122px; height:38px; border:none; cursor:pointer; }

.address_map_heading {font-size:22px; border-bottom: 1px solid #c2c1c1; /*line-height: 34px;*/ text-align: left; margin:0 0 15px 0; color:#4e4e4e; padding:0 0 9px 0; }

.address_map_div { font-size: 15px; text-align: left; }
.address_map_heading2 { font-size: 17px !important; border-bottom:solid 1px #c2c1c1; margin:0 0 14px 0 !important; padding:0 0 9px 0 !important; }
.frame-box {border:solid 1px #c4c2c2; width:300px;/*  height:179px; */}
.frame { border:none; width:300px; height:179px; margin:0px; }
iframe { border:none;}

@-moz-document url-prefix() {
.frame { height:167px;} 
.frame-box {height:167px;}

}

/*============================End Contact form 02-01-2013==============================*/


/*------------Slideshow-------------*/

/*#fadder { width:960px; height:391px; margin:0 auto;  }*/
		#slideshow { 
		    margin: 0 0 0 0; 
		    /*position: relative; */
		    width:960px; 
		    height:392px; 
		    padding:0px; 
		    /* box-shadow: 0 0 20px rgba(0,0,0,0.4);  */
		}
		
		#slideshow > div { 
		    position: absolute; 
		    top: 0px; 
		    left: 0px; 
		    right: 0px; 
		    bottom: 0px; 
			/*text-align:center;*/
		}
		
	#slideshow > div img { 
      display:block;margin:0 auto 0 auto;/*width:960px;  height:391px;*/ background:none;
		}
		
	#slideshow > div span { 
      /*display:block;text-align:center;*/
		}

#slideshow > div .text-box { 
position:absolute; background:url(../images/banner_side.png) repeat-y; width:192px; height:357px; top:0px; right:-20px; 
padding:34px 0 0 30px;
		}
.text-box h2, .text-box h3, .text-box span, .text-box .more { display:block; margin:0 0 12px 0; }
.text-box h2 { font-size:25px; color:#fff; }
.text-box h3 { font-size:18px; color:#79ac37; }
.text-box span { font-size:16px; color:#fff; text-align:left; line-height:20px; }
.text-box .more { width:122px !important; height:38px !important; }
/*------------End Slideshow-------------*/
.inner-titles { margin:0 0 0 0; float:left; width:218px; padding:0 10px 0 0; }
.cotation { display:block; color:#72bc10; font-size:16px; padding:15px 0 0 0; line-height:21px; }
.info-tab { margin:0 0 20px 0; }